#! /bin/csh -f
#
#	DM test script
#
####################################################################
set mtzfile  = "$1"

if(! -e "$mtzfile") then
    echo "usage: $0 mlphare_out.mtz"
    exit 9
endif

dm \
HKLIN $mtzfile \
HKLOUT dmed.mtz \
 << eof-dm 
MODE SOLV HIST MULT
SOLC 0.5
SCHEME AUTO
LABI FP=F SIGFP=SIGF PHIO=PHIB FOMO=FOM HLA=HLA HLB=HLB HLC=HLC HLD=HLD
LABO PHIDM=PHIDM FOMDM=FOMDM HLADM=HLADM HLBDM=HLBDM HLCDM=HLCDM HLDDM=HLDDM
END
eof-dm

